count: 52
next: null
previous: https://testjaspar.uio.no/api/v1/species?format=yaml&page=5
results:
- matrix_url: https://testjaspar.uio.no/api/v1/species/8364/
  species: Xenopus tropicalis
  tax_id: '8364'
  url: https://testjaspar.uio.no/api/v1/species/8364/
- matrix_url: https://testjaspar.uio.no/api/v1/species/4577/
  species: Zea mays
  tax_id: '4577'
  url: https://testjaspar.uio.no/api/v1/species/4577/
